uuid: 553f6420-d2e4-31f2-a697-7f72e0c629a7
name: dogtamer710
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
